synapse(1)

NAME
synapse - Utility to launch everything on your computer.

SYNOPSIS
synapse [OPTIONS]

DESCRIPTION

Synapse is an utility to launch everything you have on your computer. It uses zeitgeist to search into the user's activity.

OPTIONS

-s, --startup=
    Startup mode (hide the UI until activated).

AUTHORS
Michal Hruby <michal.mhr@gmail.com>

Alberto Aldegheri <albyrock87+dev@gmail.com>

Man page written to conform with Debian by Julien Lavergne.